Name: xfce4-session
Bug-Database: https://gitlab.xfce.org/xfce/xfce4-session/-/issues
Bug-Submit: https://gitlab.xfce.org/xfce/xfce4-session/-/issues/new
Repository: https://gitlab.xfce.org/xfce/xfce4-session.git
Repository-Browse: https://gitlab.xfce.org/xfce/xfce4-session
Documentation: https://docs.xfce.org/xfce/xfce4-session/start
